import java.rmi.RemoteException;
import java.awt.*;
import javax.swing.*;
import java.awt.event.*;

class ce6A 
{     public ce6A(double xmin,double xmax,double ymin,double ymax,int n)
	  {f3D f=new f3D();
       Plot3D_JM.func(f,xmin,xmax,ymin,ymax);
      }
       public static void main(String arg[]) 
	  {	   
	   double a[]=Text.readDoubleV("x_min x_max y_min y_max (4 dešer giriniz)");
	   ce6A xy=new ce6A(a[0],a[1],a[2],a[3],400);
	  }
}
